/*--

	Theme Name: theme55044

	Theme URI: http://info.template-help.com/help/

	Description: A theme for Wordpress 3.8.x

	Author: Template_Help.com

	Author URI: http://info.template-help.com/help/

	Template: CherryFramework

	Version: 3.1.2

--*/


/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */



ul.Self-Government li.span3, ul.Productivity li.span3, ul.Management li.span3, ul.Leadership li.span3
{
	box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);
	padding: 18px 18px 8px 20px;
	border: 1px solid #efefef !important;
	border-radius: 0;
	background: #FFF;
	min-height: 170px;
}

ul.Self-Government h3, ul.Productivity h3, ul.Management h3, ul.Leadership h3
{
	text-align: left;
	font-size: 18px !important;
}

.parallax2 h3
{
	text-align: center !important;
	margin-top: 8px !important;
}

.parallax2 h3 a
{
	color: #efefef !important;
}

.parallax2 p.excerpt
{
	text-align: center !important;
}

.parallax2 li.span3
{
	text-align: center !important;
}

.parallax2 .parallax-content
{
    padding: 0 0 20px !important;
}

.cherry_fixed_parallax1 .thumbnail
{
	box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);
}

.cherry_fixed_parallax1
{
	text-align: center !important;
	padding-top: 25px !important;
}

.cherry_fixed_parallax1 h3
{
	margin-top: 14px;
}

.sf-menu ul
{
    width: 180px !important;
}

.title-header
{
	padding-top: 150px !important;
}

nav.footer-nav
{
	text-align: center;
	margin-top: 0 !important;
}

.footer .footer-text
{
	margin-top: 0 !important;
}

nav.footer-nav ul
{
    float:none !important;
}

.footer .social2
{
    margin-top: 0 !important;
}

.extrafooter
{
    padding: 150px 0 200px !important;
    background-size: cover !important;
	background-repeat: no-repeat !important;
	background-position: center !important;
}

.sf-menu li li > a:hover, .sf-menu li li.sfHover > a, .sf-menu li li.current-menu-item > a, .sf-menu li li.current_page_item > a
{
    color: #e8504f !important;
}

.principle_links
{
	
}

.principle_pdf1, .principle_pdf2, .principle_mp3
{
	float: left;
	margin: 0 6px 16px;
}

.principle_pdf1 img, .principle_pdf2 img, .principle_mp3 img
{
	width: 16px;
	height: 20px;
}

.single-principles #content
{
	padding-top: 6px !important;
}

.lared-head1
{
    color: #000;
    font-size: 42px;
    font-style: italic;
    padding-top: 600px;
    padding-bottom: 100px;
    text-align: left;
    text-shadow: 1px 1px #FFF;
    font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
}

@media (min-width: 768px)
{
	.header
	{
		margin: 0 auto !important;
		width: 100% !important;
		position: fixed !important;
		z-index: 99999;
		transition: all 0.7s ease;
		left: 0;
		right: 0;
		top: 0;
		text-align: center !important;
	}

	.menu_wrap
	{
		box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.3);
	}
	
	.lared-head1
    {
        font-size: 42px;
        padding-top: 600px;
        padding-bottom: 100px;
    }
}

@media (max-width: 1200px) and (min-width: 979px)
{
	.cherry_fixed_parallax1
	{
		padding-top: 25px !important;
	}
}

@media (max-width: 979px) and (min-width: 768px)
{
	.lared-head1
    {
        font-size: 25px;
        padding-top: 400px;
        padding-bottom: 45px;
    }
	
	.cherry_fixed_parallax1
	{
		padding-top: 25px !important;
	}
}

@media (max-width: 767px)
{
	.lared-head1
    {
        font-size: 25px;
        padding-top: 200px;
        padding-bottom: 45px;
    }
	
	.cherry_fixed_parallax1
	{
		padding-top: 16px !important;
	}
}

/* Pulled from https://github.com/twbs/bootstrap/blob/v4-dev/dist/css/bootstrap.css#L2079-L2241 */

.table {
  width: 100%;
  max-width: 100%;
  margin-bottom: 1rem;
}

.table th,
.table td {
  padding: 0.75rem;
  vertical-align: top;
  border-top: 1px solid #eceeef;
}

.table thead th {
  vertical-align: bottom;
  border-bottom: 2px solid #eceeef;
}

.table tbody + tbody {
  border-top: 2px solid #eceeef;
}

.table .table {
  background-color: #fff;
}

.table-sm th,
.table-sm td {
  padding: 0.3rem;
}

.table-bordered {
  border: 1px solid #eceeef;
}

.table-bordered th,
.table-bordered td {
  border: 1px solid #eceeef;
}

.table-bordered thead th,
.table-bordered thead td {
  border-bottom-width: 2px;
}

.table-striped tbody tr:nth-of-type(odd) {
  background-color: rgba(0, 0, 0, 0.05);
}

.table-hover tbody tr:hover {
  background-color: rgba(0, 0, 0, 0.075);
}

.table-active,
.table-active > th,
.table-active > td {
  background-color: rgba(0, 0, 0, 0.075);
}

.table-hover .table-active:hover {
  background-color: rgba(0, 0, 0, 0.075);
}

.table-hover .table-active:hover > td,
.table-hover .table-active:hover > th {
  background-color: rgba(0, 0, 0, 0.075);
}

.table-success,
.table-success > th,
.table-success > td {
  background-color: #dff0d8;
}

.table-hover .table-success:hover {
  background-color: #d0e9c6;
}

.table-hover .table-success:hover > td,
.table-hover .table-success:hover > th {
  background-color: #d0e9c6;
}

.table-info,
.table-info > th,
.table-info > td {
  background-color: #d9edf7;
}

.table-hover .table-info:hover {
  background-color: #c4e3f3;
}

.table-hover .table-info:hover > td,
.table-hover .table-info:hover > th {
  background-color: #c4e3f3;
}

.table-warning,
.table-warning > th,
.table-warning > td {
  background-color: #fcf8e3;
}

.table-hover .table-warning:hover {
  background-color: #faf2cc;
}

.table-hover .table-warning:hover > td,
.table-hover .table-warning:hover > th {
  background-color: #faf2cc;
}

.table-danger,
.table-danger > th,
.table-danger > td {
  background-color: #f2dede;
}

.table-hover .table-danger:hover {
  background-color: #ebcccc;
}

.table-hover .table-danger:hover > td,
.table-hover .table-danger:hover > th {
  background-color: #ebcccc;
}

.thead-inverse th {
  color: #fff;
  background-color: #292b2c;
}

.thead-default th {
  color: #464a4c;
  background-color: #eceeef;
}

.table-inverse {
  color: #fff;
  background-color: #292b2c;
}

.table-inverse th,
.table-inverse td,
.table-inverse thead th {
  border-color: #fff;
}

.table-inverse.table-bordered {
  border: 0;
}

.table-responsive {
  display: block;
  width: 100%;
  overflow-x: auto;
  -ms-overflow-style: -ms-autohiding-scrollbar;
}

.table-responsive.table-bordered {
  border: 0;
}
